/*     134425 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_tile__134425__ * {box-sizing:border-box;;}
.img_tile__134425__ .inner__134425__ {margin:0 -7px;width:100%;margin: auto;}
.img_tile__134425__ .inner__134425__:after {content:''; display:block; clear:both;}
.img_tile__134425__ .item {float:left; position:relative; width:100%;}
.img_tile__134425__ .item a {display:block; text-decoration:none;}
.img_tile__134425__ figure {display:block; margin:0; padding:0;}
.img_tile__134425__ figure:before {content: ''; display: block; position: absolute; right: 0; top: 50%; margin-top: -15px; width: 15px; height: 15px;  border-top: 2px solid #ddd; border-right: 2px solid #ddd; -webkit-transform: rotate(45deg); transform: rotate(45deg);}
.img_tile__134425__ figure:last-child:before {display: none;}
.img_tile__134425__ figure img {max-width:60%; vertical-align:bottom;}
.img_tile__134425__ .text_box {display:block; margin-top:10px;}
.img_tile__134425__ .text_box p {margin:0; padding:0;}
.img_tile__134425__ .text_box p.subject {font-weight:400; color:#333333;}
.img_tile__134425__ .text_box p.content {margin-top:5px; color:#888;}

.text_sml__134425__ .text_box p.subject {font-size:14px; line-height:1.6em;}
.text_sml__134425__ .text_box p.content {font-size:13px; line-height:1.6em;}
.text_med__134425__ .text_box p.subject {font-size:14px; line-height:1.4em;}
.text_med__134425__ .text_box p.content {font-size:14px; line-height:1.6em;}
.text_big__134425__ .text_box p.subject {font-size:18px; line-height:1.4em;}
.text_big__134425__ .text_box p.content {font-size:15px; line-height:1.6em;}

.col_m_1__134425__ .item {width:100%;}
.col_m_2__134425__ .item {width:50%;}
.col_m_3__134425__ .item {width:33.3333%;}
.col_m_4__134425__ .item {width:25%;}
.col_m_1__134425__ .item,
.col_m_2__134425__ .item2n,
.col_m_3__134425__ .item3n,
.col_m_4__134425__ .item4n {clear:both;}

@media (min-width:768px){
    .img_tile__134425__ figure img {max-width:100%;}
    .text_med__134425__ .text_box p.subject {font-size:16px;}
	.col_m_1__134425__ .item,
	.col_m_2__134425__ .item2n,
	.col_m_3__134425__ .item3n,
	.col_m_4__134425__ .item4n {clear:none;}

	.col_t_1__134425__ .item {width:100%;}
	.col_t_2__134425__ .item {width:50%;}
	.col_t_3__134425__ .item {width:33.3333%;}
	.col_t_4__134425__ .item {width:25%;}
	.col_t_5__134425__ .item {width:20%;}
	.col_t_6__134425__ .item {width:16.6666%;}
	.col_t_1__134425__ .item,
	.col_t_2__134425__ .item2n,
	.col_t_3__134425__ .item3n,
	.col_t_4__134425__ .item4n,
	.col_t_5__134425__ .item5n,
	.col_t_6__134425__ .item6n {clear:both;}
}

@media (min-width:1024px){
    .img_tile__134425__ .inner__134425__ {margin:0 -7px;width: 600px;margin: auto;}


	.col_t_1__134425__ .item,
	.col_t_2__134425__ .item2n,
	.col_t_3__134425__ .item3n,
	.col_t_4__134425__ .item4n,
	.col_t_5__134425__ .item5n,
	.col_t_6__134425__ .item6n {clear:none;}

	.col_pc_1__134425__ .item {width:100%;}
	.col_pc_2__134425__ .item {width:50%;}
	.col_pc_3__134425__ .item {width:33.3333%;}
	.col_pc_4__134425__ .item {width:25%;}
	.col_pc_5__134425__ .item {width:20%;}
	.col_pc_6__134425__ .item {width:16.6666%;}
	.col_pc_1__134425__ .item,
	.col_pc_2__134425__ .item2n,
	.col_pc_3__134425__ .item3n,
	.col_pc_4__134425__ .item4n,
	.col_pc_5__134425__ .item5n,
	.col_pc_6__134425__ .item6n {clear:both;}
}

